﻿


.header-2 { background-color: #fff; padding-top: 10px; position: relative; z-index: 9 }

.header-2 .navigation-2 { background-color: #fff; border-top: 1px solid #dee7f2; margin-top: 20px; border-bottom: 1px solid #dee7f2; }

.header-2 #navigation { float: left; margin-top: 0px; background-color: #fff; }
#buddypress .clear{clear:left}
#buddypress .standard-form a.clear-value{display:block;margin-top:5px;outline:0}

body .lc-container .clear {
	clear: both;
}

.container-fluid {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

.container .jumbotron, .container-fluid .jumbotron {
	border-radius:6px
}


.home-overlap-h3 {
    font-size: 26px;
    color: #231f20;
    text-transform: capitalize;
    font-family: 'PT Sans', sans-serif;
}




.footer { text-align: center; padding:17px 0 0 17px; color:#FFFFFF; font-family:arial; font-size:11px}

.footer a{ color:#FFFFFF; text-decoration:none}

.footer a:hover{ text-decoration:underline}

.flexslider, .flexslider .slides li { min-width: 100%; }

.flexslider .slides {zoom: 1; margin: 0; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#menu li.trial {padding:0; margin-top:-2px;}

#menu li.trial .button {background:#8cc640; display:block; position:relative; z-index:1;}

#menu li.trial .button a {letter-spacing:0; color:#ffffff; font-size:14px; font-weight: 600; font-style: normal; background-color:#8cc640; display:block; padding:10px 15px 10px 15px; text-align:center; border:none; position: relative; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; transition: all 0.1s; background:transparent; outline:0;}

#menu li.trial .button a:after {content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; transition: all 0.1s; background-color: #a1d75b; width: 0%; height: 100%; top: 0; left: 0;}

#menu li.trial .button a:hover {color: #fff; cursor:pointer; text-decoration:none;}

#menu li.trial .button a:hover:after {width: 100%;}

	
	#site-generator {
		font-family: "Droid Sans", Arial, Helvetica, sans-serif;
		font-weight: 700;
		font-size: 11px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
	}

	
	#site-generator a {
		color: #fff !important;
		text-decoration: none;
		padding: 0 2px;
	}

	
	#site-generator a:hover {
		text-decoration: underline;
	}

	
	#site-generator .sep {
		padding: 0 10px;
	}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.text-center{text-align:center!important}
.toptel{font-family:brownregular;font-size:1.1em;display:inline-block;margin-bottom:0;position:absolute;top:24px;left:129px;color:#000}
.toptel div{top:-38px;position:relative;left:-20px;background:#ececec;padding:20px;font-size:.8em;color:#000;z-index:-1;display:none}
.toptel a{text-decoration:none;content:"\70";-moz-transform:scale(-1,1);-webkit-transform:scale(-1,1);-o-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);transform:rotateY(360deg);margin-right:6px;font-family:iconset!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;color:#000}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.home-page-post-wrap .home-page-post .featured-text {
  padding: 20px;
  position: relative;
}

.home-page-post-wrap .home-page-post .featured-text p {
  font-size: 16px;
  line-height: 22px;
  color: #808080;
}

.home-page-post-wrap .home-page-post .featured-text a {
  margin-top: 8px;
  display: block;
  color: #ed7936;
}

.home-page-post-wrap .home-page-post .featured-text a:hover {
  color: #005580;
}

.page-template-impactecs-product-release .home-page-post-wrap .home-page-post .featured-text,
.page-template-impactecs-new .home-page-post-wrap .home-page-post .featured-text,
.page-template-impactecs .home-page-post-wrap .home-page-post .featured-text {
  padding: 10px;
}

h3.subhead-text {
    color: #6D7176;
    font-size: 16px;
}

.multi-feature-area h3.subhead-text {
    color: #fff;
}

.multi-slider-area h3.subhead-text {
    color: #fff;
    padding-bottom: 60px;
}

.multi-feature-area h2.head-text,
.multi-feature-area h3.subhead-text,
.multi-slider-area h2.head-text,
.multi-slider-area h3.subhead-text,
.newsletter h3,#team h2.head-text,
#team h3.subhead-text,
#testimonials h2.head-text,
#testimonials h3.subhead-text,
.bottom-ribbon-section h2.heading-area, 
#about h2.head-text{
    text-shadow: 1px 2px 2.8px rgba(0, 0, 0, 0.3);

}

#testimonials h3.subhead-text{
 color:#444; 
}

#news.multi-slider-area h3.subhead-text{
    color:}

.contact-section h3.subhead-text{
    color: ;
}

.full-width-no-box #header {
	 background-color:#1874cd;
}

body.boxed-layout #header, body.boxed-layout div#footer{
	background: #fff;
    box-sizing: border-box;
    padding: 20px;
}

#release_list li .addtocart, #release_list li .buy_links {position:absolute; bottom:0;}

.buy_links p {margin:0; line-height:14px;}


.vvqbox { display: block; max-width: 100%; visibility: visible !important; margin: 10px auto; }
 .vvqbox img { max-width: 100%; height: 100%; }
 .vvqbox object { max-width: 100%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.form-group{margin-bottom:1rem}
.form-inline .form-group{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:0}
.qodef-testimonials .qodef-testimonial-author-text{font-size:16px;line-height:19px;font-weight:700;margin-left:20px;color:#fff}
.qodef-testimonials .qodef-testimonial-author-text span{display:block}
.qodef-testimonials .qodef-testimonial-author-text .qodef-testimonials-job{font-weight:500}
.qodef-testimonials.filled .qodef-testimonial-author-text{color:#797979}


.cards {
	margin-top: -1px;
	padding-left: 12px;
	vertical-align: middle;
}


.jve-stars {
    display: inline-block;
    margin: 6px 0;
}
.content_rating .jve-stars,.content_rating .jve-statistics{display:inline-block;vertical-align:middle;margin-right:10px}
#main-handler .content_rating .jve-stars{margin-top:6px!important}
#main-handler .jve-stars button,#main-handler .jve-stars button:hover{background-color:#f57000!important;color:#fff!important;text-decoration:none;padding:5px 10px 5px 10px!important;text-transform:uppercase!important;font-weight:normal!important;font-size:10px!important;margin-left:20px;margin-top:-10px!important}
.jve-stars button:hover{text-decoration:underline!important}


.widget-popular-posts__number {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #fff;
  position: absolute;
  left: -15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  line-height: 26px;
  border-radius: 50%;
  border: 2px solid #fff;
  text-align: center;
  background-color: #E12A21;
  z-index: 2;
}

#content.content-builder .entry-content {
margin-bottom: 0;
}

.page-box #content.content-full .entry-content {
margin-bottom: 0;
}

.entry-excerpt,
.entry-summary,
.entry-content {
margin-bottom: 30px;
}

.entry-content iframe,
.entry-content embed {
width: 100%;
}

.title-header,
.post-navigation .nav-previous a,
.entry-content { -ms-word-wrap: break-word; word-wrap: break-word; }

.entry-content ul.no-list-style { list-style: none; padding-left: 0; }

.entry-content li { padding-bottom: 0; }

.entry-content li i { font-size: 18px; margin-right: 15px; }

.entry-content p { margin-bottom: 25px; }

.entry-content p img { max-width: 100%; }

.entry-content .button-small,
.entry-content .button-medium,
.entry-content .button-big { margin: 0 10px 20px 0; }



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.template-media-icon-bg .services-item-inner .title_wrap .services-macros a::before {color: #d7dce1;}
.template-media-icon-bg .services-item-inner .title_wrap::after {background-color: #d7dce1;}
.template-media-icon-bg .services-item-inner:hover .service-icon,.template-media-icon-bg .services-item-inner:hover .title_wrap a,.template-media-icon-bg .services-item-inner:hover .title_wrap .services-macros a::before,.template-media-icon-bg .services-item-inner:hover .content_wrap,.template-media-icon-bg .services-item-inner:hover .descr_wrap{color: #ffffff;}
.template-media-icon-bg .services-item-inner:hover .title_wrap::after {background-color: #ffffff;}
.template-media-icon-bg .services-item-inner:hover .title_wrap a:hover,.template-media-icon-bg .services-item-inner:hover .title_wrap .services-macros a:hover::before {color: rgb(255,110,87);}

.header-inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	body #header-secondary-outer ul#social {
		padding: 10px 0px;
	}

	
	#header-secondary-outer {
		position: relative!important;	
		top: 0px!important;
		height: auto!important;
	}


	#header-secondary-outer[data-permanent-transparent="1"] {
		margin-top: 33px;
	}

	
	#header-secondary-outer ul ul {
		z-index: 100000;
	}

	
	#header-secondary-outer ul li:hover {
		z-index: 1000;
	}
body[data-hhun="1"] #boxed #header-outer:not(.detached),body[data-hhun="1"] #boxed #header-secondary-outer{width:100%!important;}
#header-secondary-outer ul{height:32px;z-index:1000;float:right !important;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#site-navigation .sub-menu li,
#site-navigation .children li,
#site-navigation .primary-menu .sub-menu,
#site-navigation .menu .children {
  background-color: #A4AAB2;
}


#site-navigation .primary-menu .sub-menu,
#site-navigation .menu .children {
  padding: 20px 30px 20px 30px;
}


.is-cms {
  display: none; }


.page .scroll-layer {
	position: absolute;
}

.header .right-head {
    border-left: none;
    display: inline-block;
    float: none;
    text-align: left;
}
footer .footer_bottom .legal .ebow{float:right}
footer .footer_bottom .legal .ebow,footer .footer_bottom .legal .privacy,footer .footer_bottom .legal a,footer .footer_bottom .legal p{float:none}


.nav-wrap {
  padding: 0 15px;
  width: 100%;
  background: #fff;
}

footer .subfooter .inverse-text {
  font-weight: bold;
}
.sign-copy{width:80%}

#slider5 .item {
    margin: 10px;
}

#slider2 .item img {
    width: 70%;
}

#slider2 .item img:hover {
    width: 70%;
}

#slider6 .item {
    padding: 15px;
}




.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

#slider .item{
	padding:10px;
}
.boxed{margin:0 2.618em}
.horizontal.horizontal-top .widget .magazine-grid .boxed{margin:0 .75em}

header div.previews .preview div.info div.caption-container {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
  width: 1050px;
}

header div.previews .preview div.info div.caption-container div.caption-details {
  text-align: left;
  width: 75%;
}

header div.previews .preview div.info div.caption-container div.caption-link {
  text-align: right;
  width: 50%;
}

  header div.previews .preview div.info div.caption-container div.caption-details h2 {
    font-size: 25px;
  }

#secondary .widget-title {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#secondary .widget-title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #a161bf;
}

#page,
.container {
  max-width: 1100px;
  margin: auto;
}

#page {
  margin-top: 30px;
}


.content-bottom-widgets .widget-area {
	margin-bottom: 3.5em;
}


	.comments-area,
	.widget,
	.content-bottom-widgets .widget-area {
		margin-bottom: 5.25em;
	}


	.content-bottom-widgets .widget-area:nth-child(1):nth-last-child(2),
	.content-bottom-widgets .widget-area:nth-child(2):nth-last-child(1) {
		float: left;
		margin-right: 7.1428571%;
		width: 46.42857145%;
	}


	.content-bottom-widgets .widget-area:nth-child(2):nth-last-child(1):last-of-type {
		margin-right: 0;
	}


	.comments-area,
	.sidebar,
	.content-bottom-widgets .widget-area,
	.widecolumn {
		margin-bottom: 7.0em;
	}


.skip-link a,.skip-link span{
	width: 0;
	height: 0;
	display:none;
}
.portal-headline{position:relative;z-index:1;display:block;height:60px;min-width:640px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAANklEQVR4AWP678vEwABG/5kY/sEY/8GMf6iMv0jK/kMYEDYaCVOJYCAp/odmAh7DIXoxXPUfAJkUMHka4s/LAAAAAElFTkSuQmCC") 0 100% repeat-x}
.mk-dynamic-styles {display:none}


		.home__stripe-header {
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: -50px;
			left: 0;
			right: 0;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.top-bar {
	border-top: 10px solid #185666;
}

			
			#info_calendario{
				width:266px;
				
				margin-top:20px;
				}

.nav{
	padding-left: 0px;
	margin-left: 0px;
}

.nav li{
	float: left;
}

.nav li a{
	font-family: Arial;
	font-size: 12px;
	color: #4368d0;
}

.nav li a:hover{
	color: #595757;
}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	#nav-mobile-top .navmenu {
		position:relative;
		height:60px;
		padding:13px 0px;
	}

#branding #site-title a{
	text-decoration:none;
	font-size:36px;
}

	#branding #site-title a span{
		color:#686868;
	}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


#menutop2 li#index {
	display:inline;
	float:left;
	width:110px;
	margin:0;
	padding:0;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }




#container {
	width: 960px;
	margin: 0 auto;
}
main #main-products #products-body{margin-top:1em}

.floatright { float: right }

.add-content{
  padding: 20px 0px;
}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}



#cb-logo-box {
  display: table;
  padding: 10px;
}



.wrap {
  width: 100%;
  margin: 0 auto;
}


.cb-about-page.wrap .cb-author-line .cb-author-details {
  width: 100%;
}

  .cb-about-page.wrap .cb-author-line .cb-author-details:nth-child(even) {
    margin-right: 0;
  }

  .cb-unboxed #cb-container.cb-rel-wrap .header, .cb-unboxed #cb-container.cb-rel-wrap .wrap, .cb-unboxed #cb-container.cb-rel-wrap #cb-footer, .cb-unboxed #cb-container.cb-rel-wrap #lang_sel_footer {
    position: relative;
  }

  .cb-about-page.wrap .cb-author-line .cb-author-details:last-child {
    margin-right: 0;
  }

  #cb-top-menu .wrap {
    padding-right: 10px;
  }




.searchbox {
  position: relative;
  width: 25%; float:right; z-index:52;
}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-subtitle{margin:35px 0 0}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.home-twitter .widget-border{border:1px solid #e9eaed}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.copyright {
  display: block;
  float: left;
  margin-right: 2.35765%;
  width: 82.94039%;
  margin-left: 17.05961%;
  margin-right: 0;
  margin-top: 20px;
  margin-bottom: 20px; }

  .copyright:last-child {
    margin-right: 0; }




.accordion h3 { margin-top: 0px; }

.accordion .accord-content p { margin: 0; }


.accordion span.text {
	display: block;
    margin: 0 0 7px;
}





#slider_wrap { background:#fff; position:relative; overflow:hidden; width: 100%; border: 1px solid #c3c3ba; border-top: 0; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0 0 40px; }
#toc_container p.toc_title{text-align:center;font-weight:700;margin:0;padding:0}
#toc_container.toc_black p.toc_title{color:#aaa}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}

	.title .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	
	
	.section-title.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


	.media .text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}

		.media.large .text-center .excerpt{
			margin-left: auto;
			margin-right: auto;
		}

.text-center ul, .text-right ul,
.text-center ol, .text-right ol{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.text-center ul li, .text-right ul li,
.text-center ol li, .text-right ol li {
	list-style-position: inside;
}

	.text-center{
		text-align: center;
	}


	.swiper-slide.text-center .excerpt{
		margin-left: auto;
		margin-right: auto;
	}


.news-main .news-box .n-title {
    font-size: 21px;
    font-weight: bold;
    color: #ee1a74;
    margin: 20px 0 10px 0;
    text-align: left;
}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}


  .mb25 {
    margin-bottom: 25px;
  }


.home_tile {
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: 'Roboto Condensed', Arial, Helvetica;
	font-weight: bold; 
	padding: 5px;
	color: #fff;
}


.home_tile a, .home_tile_bottom a {
	color: #fff;
	text-decoration: none;
}

.educators-instrument .item-top {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-style: italic;
    padding: 24px 30px;
    line-height: 20px;
}

.educators-instrument .item-top hr {
    width: 100px;
}
.eg-quincy-element-0{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(45,48,57,0); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0:hover{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; border-radius:60px 60px 60px 60px ; background-color:rgba(45,48,57,0); border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0-a{display:inline-block; float:none; clear:none; margin:0px 10px 0px 10px ; position:relative}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #10c0cc;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}


.social-menu a .screen-reader-text {
	position: absolute;
	top: -9999em;
	left: -9999em;
}

#main-content .post-info .post-category,
#main-content .post-info .post-tags {
  float: left;
  margin: 0;
  padding: 6px 0;
  width: 50%;                       
}

#main-content .post-info .post-tags {
  padding-left: 2%;
  text-align: right;
  width: 48%;                           
}

.nav-with{ width:820px; margin:0 auto;text-align:center; height:70px; line-height:18px; color:#FFF; font-size:14px; position: relative; z-index:5;}

.nav-with ul li a{ float:left; display:block;padding:0 40px; text-decoration:none; color:#FFF;}

.nav-with .navul li a{padding:0; width:20%;}
.teaser-box{float:left;width:33.333333%;height:220px;height:22rem;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.teaser-box:first-child{margin:0}
.preloader-wrapper{display:inline-block;position:relative;width:48px;height:48px}
.preloader-wrapper.small{width:36px;height:36px}
.preloader-wrapper.big{width:64px;height:64px}
.preloader-wrapper.active{-webkit-animation:container-rotate 1568ms linear infinite;animation:container-rotate 1568ms linear infinite}
.theme__google__map__preloader .preloader-wrapper{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.theme__grid__wrap #brooks__loader-button span .preloader-wrapper{width:40px;height:40px}


.pad {
width:225px;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.span5{width:470px}
.row-fluid .span5{width:40.17094017094017%;*width:40.11774868157847%}
input.span5,textarea.span5,.uneditable-input.span5{width:456px}


.desktop-menu .header-12 .navigation {
  flex-grow: 1;
}


.page-off-canvas-main-menu .navigation {
  display: table;
  padding: 30px 0;
  width: 100%;
  max-width: 350px;
  height: 100%;
  text-align: center;
  margin: 0 auto;
}


.page-off-canvas-main-menu .navigation .menu__container {
  display: table-cell;
  vertical-align: middle;
}


.site-description,
.title-area a {
	display: block;
	text-indent: -9999px;
}

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}

		.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer	 { width: 788px; }

		.boxed_wrapper, .boxed_wrapper #header { width: 300px; }
	
		.boxed_wrapper #footer  { width: auto; }

		
		.boxed_wrapper  #header .header_cart {
			background: none;
			border-left: 1px solid transparent;
			padding-right: 10px;
			border-right: none;
		}

		
		.boxed_wrapper .full_header { border-bottom: none; background: none;}






.new-wrapper {float: left; width: 1280px; margin: 20px auto 0px; margin-bottom: 50px; background: #fff;}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.list_2 li .clear { display:none; }
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}

.header-wrapper {
  position:relative;
  margin:0 0 70px;
}

.header-wrapper.no-border .main-header { border-bottom: none; }

.header-wrapper.limit-width .main-header { min-width: 242px; max-width:1212px; margin: 0 auto; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

  .main-navigation .menu-item-has-children {
    position: relative; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.span1of2.last{margin-right:0;}
.span1of3.last{margin-right:0;}
.span2of3.last{margin-right:0;}
.span1of4.last{margin-right:0;}
.span2of4.last{margin-right:0;}
.span3of4.last{margin-right:0;}
.span1of5.last{margin-right:0;}
.span2of5.last{margin-right:0;}
.span3of5.last{margin-right:0;}
.span4of5.last{margin-right:0;}
.region-header .menu li.depth-2.last{border-bottom:1px solid #C6C6C6;padding-bottom:15px;margin-bottom:10px;}
.region-header .menu li.last .last{border-bottom:0;}
.region-header .menu li.depth-1.last{width:30%;margin-right:0;}
.region-header .menu li.depth-2.last:after{content:'';}
.multimedia-thumb-wrapper.last{float:none;width:100%;}
.multimedia-thumbs .row.last{margin-bottom:0;}
.small-box{width:301px;position:relative;float:left;margin-top:7px}
.small-box ul{list-style:none;width:98%;background-color:#e2e1e1;margin:0;padding:0}
.small-box ul li{background-color:#e2e1e1;padding-left:12px;height:18px;line-height:18px}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
.small-box ul .spacer-bottom-li{background-color:#e2e1e1;height:9px}
.small-box ul .li-odd{background-color:#cbcbcb}
.small-box ul li a{color:#000;text-decoration:none;font-size:11px;font-weight:700}
.small-box ul li span{color:#af2f2d;text-decoration:none;font-size:11px;font-weight:700}
.left33{float:left;width:33.33%}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}

.about-people{
	display: inline-block;
}

.about-people-container{
	padding-top: 3em;
}

.about-people-image{
	max-width: 200px;
	
}

.about-people-name{
	font-size: 20px;
	color: #6f6e6f;
    font-weight: bold;
}

.about-people-title{
	font-size: 16px;
	color: #6f6e6f;
}

.about-people-description{
	margin-bottom: 15px;
	text-align: justify;
	font-size: 16px;
	color: #6f6e6f;
}
.mascarade.container{text-align:right;}
.page-home .mascarade.container a{color:white;}
.av01-cover-container{position:relative;padding-top:67.5%;width:100%}
.pic-rub,.pic-rub-nw,.pic-ru,.pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.node-type-topic-page .pic-rub,.node-type-topic-page .pic-rub-nw,.node-type-topic-page .pic-ru,.node-type-topic-page .pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.node-type-topic-page .pic-rub,.pic-rub,.node-type-topic-page .pic-lub,.pic-lub{float:none;max-width:100%;margin:7px auto 14px auto;position:relative;left:-7px;clear:both}
.node-type-topic-page .pic-rub-nw,.pic-rub-nw,.node-type-topic-page .pic-ru-nw,.pic-ru-nw{margin:7px 10px 14px}

#wrapper-white{overflow:hidden;background:#ffffff}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}


        .spinner .rect2 {
            -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s;
        }
.logo-in-middle.a-sticky .logo-has-sticky .mk-sticky-logo,.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
 .mk-header-padding-wrapper { display:none !important; }
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:126px; }

#content .h_row_1 .promo-overlay, #content .h_row_2 .promo-overlay {
  border: 2px solid #ffffff;
  padding:20px 5px;
  width: 75%;
  margin: 0px auto;
  background-color: rgba(0,0,0,0.33);
}

#content .h_row_1 .promo-overlay h3, #content .h_row_2 .promo-overlay h3 {
  text-transform: uppercase;
  font-weight: 300;
  color: #ffffff;
  line-height: normal;
  letter-spacing: 0.25em;
  padding: 0px;
}
.collection_forms,.locate_forms{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;color:#0c3026}
.collection_forms p,.locate_forms p{color:#fff;margin:16px 10px;font-family:UniversLTStdBold,Sans-Serif;text-transform:uppercase}
.green .collection_forms p,.green .locate_forms p{color:#0c3026}
.collection_forms form,.locate_forms form{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

.post-ratings-image {
	border: 0px;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.icon-search:before {
	content: "\e615";
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


  .large-4 {
    position: relative;
    width: 33.33333%; }


#inner_content .one, #inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even { float:left; }

#inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even{margin-right: 35px; }

#inner_content .four-even{
	width:126px;
}

#inner_content .two-even.last, #inner_content .two-odd.last, #inner_content .three-even.last, #inner_content .four-even.last{ float:left; margin-right: 0px; }

.one, .two-even, .two-odd, .three-even, .four-even { float:left; }

.two-even, .two-odd, .three-even, .four-even{
	margin-right: 35px;
}

.four-even{
	width:208px;
}

#rech_rapide, #rech_classes, #gestion_sejours{
	border: 1px solid #CECECE;
	border-radius: 15px;
	min-height: 70px;
	width: 220px;
	margin:auto;
	padding: 10px;
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.must-read .sdes{ margin: -20px 15px 0;}

.must-read .sdes h4{font-family:'ApercuBold';font-size:24px;font-weight:normal;margin:0}

.must-read .sdes p{font-family:'apercuregular';font-size:14px; line-height:18px;font-weight:normal;margin:0 -25px 15px -25px; padding:0; color:#666; text-align:left;height: 55px;overflow: hidden;}

.must-read.leadstoryhm .sdes{ width:75% !important; margin-left:12.5% !important; margin-top:-35px !important }

.must-read .sdes a::before{display:none}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container {
  text-align: right;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container {
  text-align: center;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.entry-comments-link::before{font:16px/1 "dashicons";content:"\f125";vertical-align:middle}
.view-banery-reklamowe .carousel-control .icon-prev,.view-banery-reklamowe .carousel-control .icon-next{font-size:60px;top:57%;width:40px;height:70px;margin-top:0;background-color:#027CC2;padding:0;margin:0}
.view-banery-reklamowe .carousel-control .icon-next{right:0}

.logo {
font-size: x-large;
font-family: Helvetica, sans-serif;
}

.logo img {
width: auto !important;
height: 36px !important;
max-width: initial !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.site-branding{z-index:90}
.site-branding .btn-cross{position:absolute;left:50%;margin-left:-10px;top:15px;display:none}
.navigation-list-mobile .site-branding{position:relative}


.cta-head-inn, .single-post #sidebar {background:#2b77c2; padding-right:20px; padding-left:20px; padding-top:20px;}

.cta-head-inn .widget_text.et_pb_widget {margin-bottom:0;}

.cta-head-inn .widget_text h4.widgettitle, .single-post #sidebar .widget_text h4 {color:#fff; font-size:1.57rem; font-weight:900; letter-spacing:-0.05rem;}

.single .cta-head-inn, .single #sidebar {padding-bottom: 10px;}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:198px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.alignnone{margin:10px}
.has-extended img.alignleft,.has-extended img.alignright,.has-extended img.alignnone{margin:0!important}
.thrv_wrapper .alignnone{margin:10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.navigation .n_bj10{ background-position:-237px -160px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.entry-cats,article.single .entry-share .share-count,.waves-footer .mc4wp-form-fields button:hover{color:#666;font-size:14px}
.entry-cats,.logo-point,article.single .entry-share .share-count,.waves-footer .mc4wp-form-fields button:hover{color:#ea086e}
.waves-footer{color:#999;background-color:#272727}
.waves-footer h1,.waves-footer h2,.waves-footer h3,.waves-footer h4,.waves-footer h5,.waves-footer h6{color:#fff}
.waves-footer a,.waves-footer div.tw-social-icon a{color:#ccc}
.waves-footer a:hover{color:#fff}
.cs-rating,.pd-rating{display:block!important}

                #mw_board_group_2 .mw_board_group_2_content.gallery1 { display:none; }

            #mw_board_group_2 .mw_board_group_2_content.gallery2 { display:none; }

            #mw_board_group_2 .mw_board_group_2_content.gallery3 { display:none; }


.grid-date {
    font-size: 11px;
    color: #62707c;
    letter-spacing: 1px;
}


.grid-date a {
    color: #f68320;
    font-weight: 600;
}


.grid-date a:hover {
    text-decoration: underline;
}


.featured-posts .grid-date {
    font-size: 13px;
}
.row_top{margin-bottom:20px;}
.row_top .col-md-10{padding-left:0px;padding-right:0px;}
.row_top .col-md-2{padding-left:0px;padding-right:0px;}

.slider .desc {padding-top:10px; display: block;  font-size:13px; color: #db7810; line-height:18px;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

#menu-main-navigation li a:hover, #menu-main-navigation li:hover a, #menu-main-navigation li ul.sub-menu { background:#8db529}

#menu-main-navigation .current-menu-item a { color:#eeee22}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.header-content-wrap {
	background: rgba(0, 0, 0, 0);
	position: relative;
	-webkit-box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
	box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
	padding: 385px 0 210px;
}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }


  .large-6 {
    width: 50%; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.product-show .container-fluid{width:100%;padding-top:40px;max-width:1700px}
.sidebar .col-lg-6.marg-15-v{width:100%;min-height:0;margin-top:5px!important;margin-bottom:5px!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.ta_meta_container_full { display:none;
	width:100%;
	padding:5px 0 15px 0;
}
.m-image-link__content{position:absolute;padding-top:10rem;padding-bottom:1.5rem;bottom:0;left:0;right:0;width:100%;z-index:2;background-image:linear-gradient(to bottom, transparent 0rem, rgba(0,0,0,0.6) 33.33%, rgba(0,0,0,0.8) 66.67%)}
.m-image-link__content p,.m-image-link__content li,.m-image-link__content h1,.m-image-link__content h2,.m-image-link__content h3,.m-image-link__content h4,.m-image-link__content .m-logos__heading--large,.m-image-link__content h5,.m-image-link__content h6{color:#fff;margin-bottom:0;font-size:1.0625rem}
.m-image-link__content a{color:#fff;text-decoration:underline;transition:all 0.2s ease-in-out;transition-property:color}
.m-image-link__content a:focus,.m-image-link__content a:hover,.m-image-link__content a:active{color:#51B3D0}
.tb-megamenu-column{padding:10px 0;}

.table-phone-item {
    display: inline-block;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
